function ValidateLoginForm(theform)
{

	if(!theform.user.value || !theform.pwd.value){
		alert('Please key in membership card no and password !');
		return false;
	}else{
		return true;
	}
}

function ValidateResetPwd(theform)
{

  
	if(!theform.email.value){
		alert('Please key in your email!');
		return false;
	}else{
		return true;
	}
}
